local fn = _gn(0x8DB3F12A02CAEF72)
--- This native works with vehicles only.
-- Bone indexes are usually given by this native [GET_ENTITY_BONE_INDEX_BY_NAME](#\_0xFB71170B7E76ACBA).
-- @param cam The camera handle.
-- @param vehicle The vehicle handle.
-- @param relativeRotation Whether or not the camera rotation will relative the vehicle rotation.
-- @param rotX The X rotation.
-- @param rotY The Y rotation.
-- @param rotZ The Z rotation.
-- @param offX The X offset direction.
-- @param offY The Y offset direction.
-- @param offZ The Z offset direction.
-- @param fixedDirection Whether or not the camera direction will relative to the vehicle direction.
function Global.AttachCamToVehicleBone(cam, vehicle, boneIndex, relativeRotation, rotX, rotY, rotZ, offX, offY, offZ, fixedDirection)
	return fn(cam, vehicle, boneIndex, relativeRotation, rotX, rotY, rotZ, offX, offY, offZ, fixedDirection)
end
